/*
Theme Name: EGW Child
Template: Divi
Author: Scribblevision
Version: 1.0.1454391280
Updated: 2016-02-02 05:34:40
*/

@charset "UTF-8";

/* CUSTOMER PORTAL */

/* auth request form - bold titles */
.frontend-item-container label {
    font-weight: bolder;
    font-style: normal;
}

/* auth request form - italic field descriptions */
.frontend-item-container {
    font-style: italic;
}

/* END CUSTOMER PORTAL */

#nav_menu-3 {
    width:100%;
}

.et_pb_circle_counter .percent p, .et_pb_slide_content .et_pb_circle_counter .percent p:last-of-type {
        padding: 44% 0 0 0;
        font-weight: 600;
}

ul#water-restriction {
	width:100%;
	height: 30px;
	list-style-type: none;
	display: block;
}

ul#water-restriction li { 
    	height: 30px;
	font-size: 18px;
	width:20%;
    	text-align: center;
	display: table-cell;
}

/* style for data table */
.egw-data-table {
    border: 2px solid #FFF !important;
}

/* style for header row of data table */
tr.egw-data-table-header {
    font-weight: bold;
    color:white;
    background-color: #1e73be;
    border: 2px solid #FFF !important;
}

/* style for odd rows in data table */
tr.egw-data-table-oddrow {
    background-color: #FFF;

}

/* style for even rows in data table */
tr.egw-data-table-evenrow {

}

/* style for egw data summary text */
.egwdata-summary-text {
    text-align: center;
    margin-top: 72px;
    font-weight: 600;
}

/* clean pricing table bottom row (hide) and spacing*/
.et_pb_pricing_table {
    padding-bottom: 0px;
    border-bottom-style: none;
    margin-top: 0px;
}

/* move $ down */
.et_pb_dollar_sign {
    font-size: 12px;
    line-height: 2em;
    margin-right: 5px;
}

span.et_pb_sum {
    margin-left: 1px;
}

.et_pb_pricing_content_top {
    padding-bottom: 0px;
    border-bottom: 1px solid #bebebe;
}

.et_pb_column_4_4 > .et_pb_pricing > .et_pb_pricing_table:nth-child(n+5), .et_pb_column_3_4 > .et_pb_pricing > .et_pb_pricing_table:nth-child(n+4), .et_pb_column_2_3 > .et_pb_pricing > .et_pb_pricing_table:nth-child(n+3), .et_pb_column_1_2 > .et_pb_pricing > .et_pb_pricing_table:nth-child(n+3) {
    margin-top: 2px;
}

/* mobile styling for table */
@media (max-width: 767px)
.et_pb_pricing_table {
    width: 100% !important;
    margin: -18px 0 30px !important;
}

@media (max-width: 980px)
.et_pb_column .et_pb_pricing_table:nth-child(n+3) {
    margin-top: 2px;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
	background: none !important;
        color: #1e73be !important;
}

/*---------------- Responsive Forms ----------------*/

#responsive-form {
	max-width: 1050px /*-- change this to get your desired form width --*/;
	width: 100%;
}
.form-row {
	width: 100%;
}
.column-half, .column-full {
	float: left;
	position: relative;
	padding: 0.65rem;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/*---------------- Media query ----------------*/
@media only screen and (min-width: 48em) {
.column-half {
	width: 50%;
}
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	font-size: 1.2em;
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.wpcf7 input[type="text"]:focus {
	background: #fff;
}
.wpcf7-submit {
	float: right;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover {
	background: #ff0000;
}
span.wpcf7-not-valid-tip {
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors {
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok {
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {
	font-size: 1.2em;
	font-weight: 300;
}
.wpcf7 strong {
	color: rgb(223, 0, 0);
}
.wpcf7-submit {
	font-size: 1.2em;
	float: right;
	background: #86c404;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover {
	background: #4f8603;
}
.wpcf7-form-control.wpcf7-file {
	font-size: 1.2em;
	font-weight: 300;
	margin-top: 15px;
	background: #fafafa;
	padding: 20px;
	border: dotted 1px #999;
	width: 100%;
	max-width: 600px;
}
.wpcf7 h3 {
       clear: both;
       font-size: 1.4em;
       line-height: 1em;
       padding-top: 20px;
       border-bottom: solid 1px #999;
}
.wpcf7-form-control-wrap.date-application input, .wpcf7-form-control-wrap.date input, .wpcf7-form-control-wrap.sub_date input, .wpcf7-form-control-wrap.commence-date input, .wpcf7-form-control-wrap.auction-date input, .wpcf7-form-control-wrap.meter-read-date input, .wpcf7-form-control-wrap.auction-date input, .wpcf7-form-control-wrap.Lease-start-date input, .wpcf7-form-control-wrap.Date-reading input, .wpcf7-form-control-wrap.Lease-end-date input, .wpcf7-form-control-wrap.Lease-end-date input {
       border: none;
       font-size: 1.2em;
       font-weight: 300;
       color: #000;
       padding: 8px;
       border: 1px solid #ccc;
       border-radius: 3px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
       box-sizing: border-box
}

/*-----------------------SMALL DESKTOP / TABLET @MEDIA----------------------*/
/*copied from master style and changed 980 px to 1088 to allow for menu ----*/
/*--------------------------------------------------------------------------*/

/* Responsive Styles Tablet And Below */
@media all and (max-width: 1088px) {

/* Page Containers */
	#page-container,
	.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container,
	.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container,
	#page-container,
	.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
	.et_fixed_nav.et_show_nav #page-container {
		padding-top: 80px;
	}

	.et_non_fixed_nav #page-container {
		padding-top: 0;
	}

	.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container,
	.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered #page-container,
	.et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container,
	.et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
		padding-top: 136px;
	}

	#sidebar,
	#left-area {
		width: 100% !important;
	}

/* With Sidebar */
	.et_right_sidebar #left-area,
	.et_right_sidebar #sidebar,
	.et_left_sidebar #left-area,
	.et_left_sidebar #sidebar {
		float: none;
		width: auto;
		padding-right: 0;
		padding-left: 0;
	}

	.et_right_sidebar #left-area {
		margin-right: 0;
	}

	.et_right_sidebar #sidebar {
		margin-left: 0;
		border-left: none;
	}

	.et_left_sidebar #left-area {
		margin-left: 0;
	}

	.et_left_sidebar #sidebar {
		margin-right: 0;
		border-right: none;
	}

	#main-content .container:before {
		display: none !important;
	}

	.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1),
	.et_full_width_page .et_gallery_item:nth-child(4n+1) {
		clear: none;
	}

/* Blog + Sidebar Module + Footer */
	.footer-widget:nth-child(n) {
		width: 46.25% !important;
		margin: 0 7.5% 7.5% 0 !important;
	}

	#footer-widgets .footer-widget .fwidget {
		margin-bottom: 16.21%;
	}

	.et_pb_gutters1 .footer-widget:nth-child(n) {
		width: 50% !important;
		margin: 0 !important;
	}

	.et_pb_gutters1 #footer-widgets .footer-widget .fwidget {
		margin-bottom: 0;
	}

	#footer-widgets {
		padding: 8% 0;
	}

	#footer-widgets .footer-widget:nth-child(2n) {
		margin-right: 0 !important;
	}

	#footer-widgets .footer-widget:nth-last-child(-n+2) {
		margin-bottom: 0 !important;
	}

	.bottom-nav {
		text-align: center;
	}

/* WooCommerce */
	.woocommerce .cart-collaterals > div,
	.woocommerce .cart-collaterals > form {
		float: none !important;
		width: 100% !important;
	}

	.shop_table .coupon {
		margin-bottom: 25px !important;
	}

	.checkout .form-row,
	.checkout .col-1,
	.checkout .col-2 {
		float: none !important;
		width: auto !important;
	}

	.checkout .col-1,
	.checkout .col-2 {
		margin-bottom: 25px !important;
	}

/* Header Styles */
	#main-header,
	#top-header {
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	#top-menu {
		display: none;
	}

	.et_hide_nav.et_non_fixed_nav.et_transparent_nav #top-header,
	.et_hide_nav.et_non_fixed_nav.et_transparent_nav #main-header,
	.et_hide_nav.et_fixed_nav #top-header,
	.et_hide_nav.et_fixed_nav #main-header {
		opacity: 1;
		-webkit-transform: translateY(0px) !important;
		transform: translateY(0px) !important;
	}

	.et_header_style_centered #main-header {
		padding: 20px 0;
	}

	.et_header_style_centered nav#top-menu-nav {
		display: none;
	}

	.et_header_style_split #main-header {
		padding: 20px 0;
	}

	.et_header_style_split #et-top-navigation,
	.et_header_style_split .et-fixed-header #et-top-navigation {
		display: block;
		padding-top: 0;
	}

	#et-top-navigation {
		margin-right: 0;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	.et_non_fixed_nav.et_transparent_nav #main-header,
	.et_non_fixed_nav.et_transparent_nav #top-header,
	.et_fixed_nav #main-header,
	.et_fixed_nav #top-header {
		position: absolute;
	}

	.et_header_style_left .et-fixed-header #et-top-navigation,
	.et_header_style_left #et-top-navigation {
		display: block;
		padding-top: 24px;
	}

	.et_non_fixed_nav.et_transparent_nav #main-header,
	.et_fixed_nav #main-header {
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	.et_vertical_nav.et_right_sidebar #left-area,
	.et_vertical_nav.et_left_sidebar #left-area {
		width: auto;
	}

	#et-secondary-nav,
	#et-secondary-menu {
		display: none !important;
	}

	.et_non_fixed_nav.et_transparent_nav_temp #main-header,
	.et_secondary_nav_only_menu #main-header,
	.et_fixed_nav_temp #main-header,
	.et_secondary_nav_only_menu #main-header {
		top: 0 !important;
	}

	.et_secondary_nav_only_menu #top-header {
		display: none;
	}

/* Logo */
	#logo,
	.logo_container,
	#main-header,
	.container {
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	.et_header_style_centered #logo {
		max-height: 60px;
	}

	.et_header_style_centered header#main-header .logo_container {
		height: auto;
		max-height: 100px;
		padding: 0;
	}

	.et_header_style_split header#main-header .logo_container {
		height: auto;
		max-height: 100px;
		padding: 0;
	}

	.et_header_style_split #logo {
		max-height: 60px;
	}

	.et_vertical_nav span.logo_helper {
		display: inline-block;
	}

	.et_vertical_nav.et_header_style_left .logo_container {
		position: absolute;
		height: 100%;
	}

	.et_header_style_left #logo,
	.et_header_style_split #logo {
		max-width: 50%;
	}

/* Search Form */
	#et_top_search {
		float: left;
		margin: 0 35px 0 0;
	}

	#et_search_icon:before {
		top: 7px;
	}

	.et_header_style_centered #et_top_search,
	.et_vertical_nav.et_header_style_centered #main-header #et_top_search {
		display: none !important;
	}

	.et_header_style_centered .et_search_outer,
	.et_header_style_split .et_search_outer {
		display: none;
	}

	.et_header_style_split #et_top_search,
	.et_vertical_nav.et_header_style_split #main-header #et_top_search {
		display: none !important;
	}

	.et_header_style_left .et-search-form,
	.et_header_style_split .et-search-form {
		width: 50% !important;
		max-width: 50% !important;
	}

	.et_header_style_slide .et_slide_in_menu_container .et-search-form {
		width: 100% !important;
		max-width: 100% !important;
	}

/* Social Icons */
	.et-social-icons,
	#footer-info {
		float: none;
		text-align: center;
	}

	.et-social-icons {
		margin: 0 0 5px;
	}

	#top-header .et-social-icons {
		margin-bottom: 0;
	}

/* Cart */
	.et_header_style_centered #et-top-navigation .et-cart-info {
		display: none;
	}

	#et-top-navigation .et-cart-info {
		margin-top: 5px;
	}

	.et_vertical_nav #et-top-navigation .et-cart-info {
		margin-left: -38px;
	}

/* Mobile Menu */
	#et_mobile_nav_menu {
		display: block;
	}

/* Centered */
	.et_header_style_centered .mobile_menu_bar,
	.et_header_style_split .mobile_menu_bar {
		opacity: 1;
	}

	.et_header_style_centered #et_mobile_nav_menu {
		float: none;
		position: relative;
		margin-top: 20px;
	}

	.et_header_style_centered #main-header .mobile_nav {
		display: block;
		padding: 5px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}

	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}

	.et_header_style_centered .mobile_menu_bar {
		position: absolute;
		top: 2px;
		right: 5px;
	}

	.et_header_style_centered .et_mobile_menu {
		top: 53px;
	}

/* Centered Inline Logo */
	.et_header_style_split #et_mobile_nav_menu {
		display: block;
		float: none;
		position: relative;
		margin-top: 20px;
	}

	.et_header_style_split nav#top-menu-nav {
		display: none;
	}

	.et_header_style_split #main-header .mobile_nav {
		display: block;
		padding: 9px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}

	.et_header_style_split .mobile_menu_bar {
		position: absolute;
		top: 2px;
		right: 5px;
	}

	.et_header_style_split .et_mobile_menu {
		top: 53px;
	}

/* Admin Bar Fixes */
	body.admin-bar.et_vertical_nav #main-header {
		top: 0 !important;
	}

	.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_only_menu.admin-bar #main-header,
	.et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {
		top: 32px !important;
	}

	body.admin-bar.et_fixed_nav.et_header_style_slide #main-header {
		top: 0 !important;
	}

	.et_fixed_nav.et_header_style_slide #main-header {
		left: 0 !important;
	}

	.et_fixed_nav.et_boxed_layout.et_header_style_slide #page-container #main-header {
		width: 100%;
	}
}

/*------------------------------------ Project thumb sizes ----*/

.et_portfolio_image img {
        margin-bottom: 0;
        vertical-align: bottom;
        width: 100% !important;
        height: 100% !important;
    }